<?php 
  $lvl2ParentPanel3 = new peccular_WP_Customize_Panel( $wp_customize, 'peccular_othersetting_panel3', array(
    'title' => 'Other Settings',
    'panel' => 'peccular_header_panel1',
    'priority' => 3
  ));

  $wp_customize->add_panel( $lvl2ParentPanel3 );


  // Add example section and controls to the final (third) panel
  $wp_customize->add_section( 'peccular_section', array(
    'title' => 'Section Test page',
    'panel' => 'peccular_othersetting_panel3',
  ));

$wp_customize->add_section( 'peccular_otherall_setting' , array(
    'title'    => __( 'All Setting', 'peccular-premium' ),
    'priority' => null,
    'panel' => 'peccular_othersetting_panel3'
) );

$wp_customize->add_setting(
    'back_top_btn_on_off',
    array(
        'sanitize_callback' => 'peccular_sanitize_text',
    )
);
$wp_customize->add_control(
    new peccular_Switch_Control(
        $wp_customize,
        'back_top_btn_on_off',
        array(
            'settings'      => 'back_top_btn_on_off',
            'section'       => 'peccular_otherall_setting',
            'label'         => __( 'Back to Top Button', 'peccular-premium' ),
            'on_off_label'  => array(
                'on' => __( 'Yes', 'peccular-premium' ),
                'off' => __( 'No', 'peccular-premium' )
            ),
        )
    )
);

addColorPalatOption($wp_customize, 'peccular_otherall_back2top_color', 'peccular_otherall_setting', 'Back To Top Icon Color', '');
// end to show & hide button